# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name' : 'KOI - Accounting Application',
    'version' : '1.1',
    'author' : 'Kawula OpenERP Indonesia; Andhitia Rama & Michael Viriyananda',
    'category' : 'Accounting',
    'summary' : 'Accounting Application',
    'description' : """
    """,
    'website': 'http://kawulaopenerpindonesia.wordpress.com http://andhitiarama.wordpress.com',
    'images' : [],
    'depends' : [   'ar_base',
                    'koi_base_sequence',
                    'account_accountant', 
                    'account_cancel',
                    'account_reversal',
                    'account_asset',
                    'account_budget',
                    'sale_analytic_plans',
                    'purchase_analytic_plans',
                ],
    'data' : [  
                'security/data_GroupsBankPayment.xml',
                'security/data_GroupsBankReceipt.xml',
                'security/data_GroupsCashPayment.xml',
                'security/data_GroupsCashReceipt.xml',
                'security/data_GroupsMemorialJournal.xml',
                'security/data_GroupsAccruedIncomeSettlement.xml',
                'security/data_GroupsAccruedExpenseSettlement.xml',
                'security/data_GroupsBankReconcilliation.xml',
                'security/data_GroupsCashOpname.xml',
                'security/data_GroupsPettyCashImprest.xml',
                'security/data_GroupsOriginalAccounting.xml',
                'security/data_GroupsImprestPayment.xml',
                'security/data_GroupsImprestReceipt.xml',
                'security/data_GroupsMenuAccess.xml',
                'security/ir.model.access.csv',
                'data/data_VoucherType.xml',
                'data/data_AnalyticAccount.xml',
                'data/data_BankStatementType.xml',
                'workflow/workflow_AccountVoucher.xml',
                'workflow/workflow_BankStatement.xml',
                'workflow/workflow_CashStatement.xml',
                'workflow/workflow_ImprestReplenish.xml',
                'workflow/workflow_AccountInvoice.xml',
                'wizard/wizard_import_move_line.xml',
                'wizard/wizard_cash_receipt.xml',
                'wizard/wizard_bank_receipt.xml',
                'wizard/wizard_cash_payment.xml',
                'wizard/wizard_bank_payment.xml',
                'wizard/wizard_change_analytic_plan_instance.xml',
                'wizard/wizard_batch_change_account.xml',
                'view/view_AnalyticLine.xml',
                'view/view_AnalyticPlanInstance.xml',
                'view/view_BankStatement.xml',
                'view/view_CashStatement.xml',
                'view/view_AccountJournal.xml',
                'view/view_CrossoveredBudget.xml',
                'view/view_AssetCategory.xml',
                'view/view_Asset.xml',
                'view/view_AccountJournal.xml',
                'view/view_VoucherType.xml',
                'view/view_BankPayment.xml',
                'view/view_BankReceipt.xml',
                'view/view_CashPayment.xml',
                'view/view_CashReceipt.xml',
                'view/view_ImprestPayment.xml',
                'view/view_ImprestReceipt.xml',
                'view/view_ImprestReplenish.xml',
                'view/view_PettyCashImprest.xml',
                'view/view_AccruedIncomeSettlement.xml',
                'view/view_AccruedExpenseSettlement.xml',
                'view/view_MemorialJournal.xml',
                'view/view_CustomerInvoices.xml',
                'view/view_SupplierInvoices.xml',
                'view/view_ResCompany.xml',
                'view/view_Account.xml',
                'view/view_AccountMove.xml',
                'view/view_BankStatementType.xml',
                'view/view_ImportBankStatement.xml',
                'view/view_AccountTax.xml',
                'window_action/waction_VoucherType.xml',
                'window_action/waction_BankPayment.xml',
                'window_action/waction_BankReceipt.xml',
                'window_action/waction_CashPayment.xml',
                'window_action/waction_CashReceipt.xml',
                'window_action/waction_ImprestPayment.xml',
                'window_action/waction_ImprestReceipt.xml',
                'window_action/waction_ImprestReplenish.xml',
                'window_action/waction_PettyCashImprest.xml',
                'window_action/waction_MemorialJournal.xml',
                'window_action/waction_AccruedIncomeSettlement.xml',
                'window_action/waction_AccruedExpenseSettlement.xml',
                'window_action/waction_BankReconcilliation.xml',
                'window_action/waction_CashReconcilliation.xml',
                'window_action/waction_AccountAnalyticPlanInstance.xml',
                'window_action/waction_AccountInvoice.xml',
                'window_action/waction_BankStatementType.xml',
                'window_action/waction_ImportBankStatement.xml',
                'menu/menu_Unused.xml',
                'menu/menu_Account.xml',
                'menu/menu_Sale.xml',
                'menu/menu_Purchase.xml',
                'menu/menu_Warehouse.xml',],
    'js' : [],
    'qweb' : [],
    'css' : [],
    'demo ': [],
    'test': [],
    'installable': True,
    'auto_install': False,
    'application' : True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
