# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution   
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


from osv import fields, osv


class account_invoice_line_analytic_distribution(osv.osv):
    _name = 'account.account_invoice_line_analytic_distribution'
    _description = 'Account Invoice Line Analytic Distribution'

    _columns =  {
                'account_invoice_line_id' : fields.many2one(string='Account Invoice Line',
                    obj='account.invoice.line'),
                'cost_object_id' : fields.many2one(string='Cost Object', required=True,
                    obj='account.analytic.account', domain=[('parent_id','=',False),('type','=','view')]),
                'analytic_distribution_id' : fields.many2one(string='Analytic Account Distribution', required=True,
                    obj='account.analytic.plan.instance'),
                }

account_invoice_line_analytic_distribution()




