# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


from openerp.osv import osv, fields
from openerp.tools.translate import _
from datetime import datetime

class wizard_query_trial_balance(osv.osv_memory):
    _name = 'account.wizard_query_trial_balance'
    _inherit = 'account.wizard_query_trial_balance'
    
    def button_print_ods(self, cr, uid, ids, data, context=None):

        wizard = self.browse(cr, uid, ids)[0]

        datas = {}
        datas['form'] = self.read(cr, uid, ids)[0]
        
        return  { 
                'type' : 'ir.actions.report.xml',
                'report_name' : 'report_trial_balance_ods',
                'datas' : datas,
                }

    def button_print_xls(self, cr, uid, ids, data, context=None):

        wizard = self.browse(cr, uid, ids)[0]

        datas = {}
        datas['form'] = self.read(cr, uid, ids)[0]
        
        return  { 
                'type' : 'ir.actions.report.xml',
                'report_name' : 'report_trial_balance_xls',
                'datas' : datas,
                }
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
