# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name' : 'KOI Accounting - Accounting Report Based Using Aeroo Report',
    'version' : '1.1',
    'author' : 'Kawula OpenERP Indonesia; Andhitia Rama & Michael Viriyananda',
    'category' : 'Accounting',
    'summary' : 'Accounting Report Based Using Aeroo Report for KOI Accounting Application',
    'description' : """

    """,
    'website': 'http://kawulaopenerpindonesia.wordpress.com http://andhitiarama.wordpress.com',
    'images' : [],
    'depends' : [   'koi_account_query',
                    'report_aeroo_ooo',
                ],
    'data' : [
                'report/report_bank_in_out.xml',
                'report/report_bank_in_out_xls.xml',
                'report/report_bank_in_out_account.xml',
                'report/report_cash_in_out.xml',
                'report/report_cash_in_out_xls.xml',
                'report/report_cash_voucher_line_ods.xml',
                'report/report_cash_voucher_line_xls.xml',
                'report/report_bank_voucher_line_ods.xml',
                'report/report_bank_voucher_line_xls.xml',
                'report/report_general_ledger.xml',
                'report/report_general_ledger_xls.xml',
                'report/report_account_receivable.xml',
                'report/report_trial_balance.xml',
                'report/report_trial_balance_xls.xml',
                'report/report_balance_sheet.xml',
                'report/report_balance_sheet_xls.xml',
                'report/report_income_statement.xml',
                'report/report_income_statement_xls.xml',
                'report/report_sales_detail_ods.xml',
                'report/report_sales_detail_xls.xml',
                'report/report_receivable_aging_xls.xml',
                'report/report_receivable_aging_ods.xml',
                'report/report_payable_aging_xls.xml',
                'report/report_payable_aging_ods.xml',
                'view/view_ResCompany.xml',
                'wizard/wizard_query_bank_in_out.xml',
                'wizard/wizard_query_bank_in_out_account.xml',
                'wizard/wizard_query_cash_in_out.xml',
                'wizard/wizard_query_cash_voucher_line.xml',
                'wizard/wizard_query_general_ledger.xml',
                'wizard/wizard_query_trial_balance.xml',
                'wizard/wizard_query_balance_sheet.xml',
                'wizard/wizard_query_income_statement.xml',
                 ],
    'js' : [],
    'qweb' : [],
    'css' : [],
    'demo ': [],
    'test': [],
    'installable': True,
    'auto_install': False,
    'application' : True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
