# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution	
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


from osv import fields, osv

class res_company(osv.osv):
	_name = 'res.company'
	_inherit = 'res.company'
	
	_columns =	{
	            #BALANCE SHEET CONFIGURATION
                'asset_ids': fields.many2many(string='Assets', obj='account.account', rel='company_account_asset_rel', id1='company_id', id2='account_id'),
                'liability_ids': fields.many2many(string='Liabilities', obj='account.account', rel='company_account_liability_rel', id1='company_id', id2='account_id'),
                #INCOME STATEMENT CONFIGURATION
                'income_statement_configuration_ids': fields.many2many(string='Income Statement', obj='account.account', rel='company_account_income_statement_rel', id1='company_id', id2='account_id'),
				}

res_company()

